var isIE = document.all?true:false;
if (!isIE) document.captureEvents(Event.MOUSEMOVE);
document.onmousemove = getMousePosition;

var tempX = 0;
var tempY = 0;
function getMousePosition(mp) {
  if (!isIE) {
	tempX = mp.pageX;
	tempY = mp.pageY;
  }
  if (isIE) {
	tempX = event.clientX + (document.documentElement.scrollLeft || document.body.scrollLeft) - document.documentElement.clientLeft;
	tempY = event.clientY + (document.documentElement.scrollTop || document.body.scrollTop) - document.documentElement.clientTop;
  }
  return true;
}